﻿namespace U2UConsult.WinRT.SimpleSlider.Client
{
    using System;
    using System.Collections.Generic;
    using System.Linq;
    using System.Text;
    using System.Threading.Tasks;
    using Windows.UI.Xaml.Data;
    using Mvvm;

    public class MainPageViewModel : INotifyPropertyChanged
    {
        public event PropertyChangedEventHandler PropertyChanged;

        private double sliderValue;

        public double SliderValue
        {
            get { return sliderValue; }
            set 
            {
                sliderValue = value;
                this.PropertyChanged.Raise(this, o => o.SliderValue);
            }
        }
    }
}
